# Policy says we can put executables in usr/lib
fricas-hypertex: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/bin/htadd]
fricas-hypertex: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/bin/hypertex]
fricas-hypertex: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/hthits]
fricas-hypertex: executable-in-usr-lib [usr/lib/fricas/target/@TARG@/lib/htsearch]
# these are all correct
fricas-hypertex: repeated-path-segment lib [usr/lib/fricas/target/@TARG@/lib/]
